/*CSS Rules

selector {
	property:  value;
}
*/

/*Type Selector*/

h1 {
	color: darkorange;
}




/*Universal Selector*/

*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

/*ID Selector*/
/* #id-name */

#zuitt-motto{
	letter-spacing: 5px;
}


/*Class Selector*/

.offering-item{
	text-transform: uppercase;
}

/*Attribute Selector*/
/* tagname[attribute] */

input[required]{
	/*border-width: 2px;
	border-style: solid;
	border-color: navy;*/
	/*shorthand*/
	border: 2px solid navy;
}

/* Adjacent Sibling Selector */
/*sibling_element + target_element*/

h3 + img{
	height: 300px;
	width: 300px;
	border-radius: 150px;

}

/*Descendant Selector*/
/* ancestor_element descendant_element */

#bootcamp-learning-list li{
	color: #3CBBB1;
	/*or color: rgb(252, 30, 150)*/
}

/*General Sibling Selector*/
/*sibling_element ~ target_element*/

h2 ~ a {
	text-decoration: none;
}

/*Child selector*/
/* parent_element > child_element */

body > section > form > label {
	color: skyblue;
}